Subject: [IPFIX] [Editorial Errata Reported] RFC5103 (2899)

From: RFC Errata System <[email-masked]>
Date: Mon, 1 Aug 2011 12:48:39 -0700 (PDT)

The following errata report has been submitted for RFC5103,
"Bidirectional Flow Export Using IP Flow Information Export (IPFIX)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5103&eid=2899

--------------------------------------
Type: Editorial
Reported by: Paul Aitken <[email-masked]>

Section: 4

Original Text
-------------
   The location of the Observation Point(s)
   with respect to the middlebox can be communicated using Options with
   Observation Point as Scope and elements such as lineCardID or
   samplerID.

Corrected Text
--------------
   The location of the Observation Point(s)
   with respect to the middlebox can be communicated using Options with
   Observation Point as Scope and elements such as lineCardId or
   selectorId.

Notes
-----
s/lineCardID/lineCardId/
s/samplerID/selectorId/

Per the definitions in RFC5102, RFC5477 and IANA's IPFIX registry.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5103 (draft-ietf-ipfix-biflow-05)
--------------------------------------
Title               : Bidirectional Flow Export Using IP Flow Information Export (IPFIX)
Publication Date    : January 2008
Author(s)           : B. Trammell, E. Boschi
Category            : PROPOSED STANDARD
Source              : IP Flow Information Export
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG